~ubuntu-core-dev/ubuntu-release-upgrader/trunk

« back to all changes in this revision

Viewing changes to po/et.po

  • Committer: Launchpad Translations on behalf of ubuntu-core-dev
  • Date: 2023-08-31 08:05:59 UTC
  • Revision ID: launchpad_translations_on_behalf_of_ubuntu-core-dev-20230831080559-g623dlul2p2i0ip1
Launchpad automatic translations update.

Show diffs side-by-side

added added

removed removed

Lines of Context:
8
8
"Project-Id-Version: update-manager\n"
9
9
"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
10
10
"POT-Creation-Date: 2019-10-08 22:24+0000\n"
11
 
"PO-Revision-Date: 2023-06-11 12:58+0000\n"
 
11
"PO-Revision-Date: 2023-08-30 17:47+0000\n"
12
12
"Last-Translator: vaba <Unknown>\n"
13
13
"Language-Team: Estonian <et@li.org>\n"
14
14
"MIME-Version: 1.0\n"
15
15
"Content-Type: text/plain; charset=UTF-8\n"
16
16
"Content-Transfer-Encoding: 8bit\n"
17
17
"Plural-Forms: nplurals=2; plural=n != 1;\n"
18
 
"X-Launchpad-Export-Date: 2023-06-12 04:45+0000\n"
19
 
"X-Generator: Launchpad (build 620cd5280e3a973662e263ebf9346837ed657a46)\n"
 
18
"X-Launchpad-Export-Date: 2023-08-31 08:05+0000\n"
 
19
"X-Generator: Launchpad (build 5e6925a96ee17ce45a766139d74108c2c83abbc9)\n"
20
20
"Language: et\n"
21
21
 
22
22
#. TRANSLATORS: %s is a country
23
 
#: ../DistUpgrade/distro.py:206 ../DistUpgrade/distro.py:461
 
23
#: ../DistUpgrade/distro.py:215 ../DistUpgrade/distro.py:446
24
24
#, python-format
25
25
msgid "Server for %s"
26
26
msgstr "Server %s jaoks"
28
28
#. More than one server is used. Since we don't handle this case
29
29
#. in the user interface we set "custom servers" to true and
30
30
#. append a list of all used servers
31
 
#: ../DistUpgrade/distro.py:225 ../DistUpgrade/distro.py:237
32
 
#: ../DistUpgrade/distro.py:258
 
31
#: ../DistUpgrade/distro.py:233 ../DistUpgrade/distro.py:239
 
32
#: ../DistUpgrade/distro.py:255
33
33
msgid "Main server"
34
34
msgstr "Põhiserver"
35
35
 
36
 
#: ../DistUpgrade/distro.py:267
 
36
#: ../DistUpgrade/distro.py:259
37
37
msgid "Custom servers"
38
38
msgstr "Kohandatud serverid"
39
39
 
505
505
"paigaldada, kuid arhiive ei leitud. Palun paigalda need käsitsi uuesti või "
506
506
"eemalda süsteemist."
507
507
 
508
 
#: ../DistUpgrade/DistUpgradeController.py:979
 
508
#: ../DistUpgrade/DistUpgradeController.py:981
509
509
msgid "Error during update"
510
510
msgstr "Uuendamise ajal ilmnes viga"
511
511
 
512
 
#: ../DistUpgrade/DistUpgradeController.py:980
 
512
#: ../DistUpgrade/DistUpgradeController.py:982
513
513
msgid ""
514
514
"A problem occurred during the update. This is usually some sort of network "
515
515
"problem, please check your network connection and retry."
517
517
"Uuendamisel esines viga. Tavaliselt on selleks võrguprobleem, kontrolli "
518
518
"võrguühendust ja proovi uuesti."
519
519
 
520
 
#: ../DistUpgrade/DistUpgradeController.py:1023
521
 
#: ../DistUpgrade/DistUpgradeController.py:1028
 
520
#: ../DistUpgrade/DistUpgradeController.py:1025
 
521
#: ../DistUpgrade/DistUpgradeController.py:1030
522
522
msgid "EFI System Partition (ESP) not usable"
523
523
msgstr "EFI süsteemi partitsioon (ESP) ei ole kasutatav"
524
524
 
525
 
#: ../DistUpgrade/DistUpgradeController.py:1024
 
525
#: ../DistUpgrade/DistUpgradeController.py:1026
526
526
msgid ""
527
527
"Your EFI System Partition (ESP) is not mounted at /boot/efi. Please ensure "
528
528
"that it is properly configured and try again."
530
530
"Teie EFI süsteemipartitsioon (ESP) ei ole failis /boot/efi ühendatud. "
531
531
"Veenduge, et see on õigesti konfigureeritud, ja proovige uuesti."
532
532
 
533
 
#: ../DistUpgrade/DistUpgradeController.py:1029
 
533
#: ../DistUpgrade/DistUpgradeController.py:1031
534
534
msgid ""
535
535
"The EFI System Partition (ESP) mounted at /boot/efi is not writable. Please "
536
536
"mount this partition read-write and try again."
539
539
"kirjutatav. Ühendage see partitsioon lugemiseks-kirjutamiseks ja proovige "
540
540
"uuesti."
541
541
 
542
 
#: ../DistUpgrade/DistUpgradeController.py:1036
 
542
#: ../DistUpgrade/DistUpgradeController.py:1038
543
543
msgid "Not enough free disk space"
544
544
msgstr "Kõvakettal pole piisavalt vaba ruumi"
545
545
 
546
546
#. TRANSLATORS: you can change the order of the sentence,
547
547
#. make sure to keep all {str_*} string untranslated.
548
 
#: ../DistUpgrade/DistUpgradeController.py:1039
 
548
#: ../DistUpgrade/DistUpgradeController.py:1041
549
549
#, python-brace-format
550
550
msgid ""
551
551
"The upgrade has aborted. The upgrade needs a total of {str_total} free space "
557
557
"kettaruumi. {str_remedy}"
558
558
 
559
559
#. specific ways to resolve lack of free space
560
 
#: ../DistUpgrade/DistUpgradeController.py:1044
 
560
#: ../DistUpgrade/DistUpgradeController.py:1046
561
561
msgid ""
562
562
"Remove temporary packages of former installations using 'sudo apt clean'."
563
563
msgstr ""
564
564
"Eemaldage endiste installide ajutised paketid, kasutades 'sudo apt clean'."
565
565
 
566
 
#: ../DistUpgrade/DistUpgradeController.py:1046
 
566
#: ../DistUpgrade/DistUpgradeController.py:1048
567
567
msgid ""
568
568
"You can remove old kernels using 'sudo apt autoremove' and you could also "
569
569
"set COMPRESS=xz in /etc/initramfs-tools/initramfs.conf to reduce the size of "
573
573
"määrata failis /etc/initramfs-tools/initramfs.conf väärtuse COMPRESS=xz, et "
574
574
"vähendada oma initramfsi suurust."
575
575
 
576
 
#: ../DistUpgrade/DistUpgradeController.py:1051
 
576
#: ../DistUpgrade/DistUpgradeController.py:1053
577
577
msgid ""
578
578
"Empty your trash and remove temporary packages of former installations using "
579
579
"'sudo apt-get clean'."
581
581
"Tühjendage prügikast ja eemaldage endiste installide ajutised paketid, "
582
582
"kasutades käsku „sudo apt-get clean”."
583
583
 
584
 
#: ../DistUpgrade/DistUpgradeController.py:1054
 
584
#: ../DistUpgrade/DistUpgradeController.py:1056
585
585
msgid "Reboot to clean up files in /tmp."
586
586
msgstr "Failide puhastamiseks kaustas /tmp taaskäivitage."
587
587
 
588
588
#. calc the dist-upgrade and see if the removals are ok/expected
589
589
#. do the dist-upgrade
590
 
#: ../DistUpgrade/DistUpgradeController.py:1093
 
590
#: ../DistUpgrade/DistUpgradeController.py:1095
591
591
#: ../DistUpgrade/DistUpgradeController.py:1938
592
592
#: ../DistUpgrade/DistUpgradeController.py:1990
593
593
msgid "Calculating the changes"
594
594
msgstr "Muudatuste rehkendamine"
595
595
 
596
596
#. ask the user
597
 
#: ../DistUpgrade/DistUpgradeController.py:1137
 
597
#: ../DistUpgrade/DistUpgradeController.py:1139
598
598
msgid "Do you want to start the upgrade?"
599
599
msgstr "Kas alustada uuendamist?"
600
600
 
601
 
#: ../DistUpgrade/DistUpgradeController.py:1156
 
601
#: ../DistUpgrade/DistUpgradeController.py:1158
602
602
#, python-format
603
603
msgid ""
604
604
"Livepatch security updates are not available for Ubuntu %s. If you upgrade, "
607
607
"Livepatchi turvavärskendused pole Ubuntu %s jaoks saadaval. Uuendamisel "
608
608
"lülitub Livepatch välja."
609
609
 
610
 
#: ../DistUpgrade/DistUpgradeController.py:1228
 
610
#: ../DistUpgrade/DistUpgradeController.py:1230
611
611
msgid "Upgrade canceled"
612
612
msgstr "Uuendamine katkestatud"
613
613
 
614
 
#: ../DistUpgrade/DistUpgradeController.py:1229
 
614
#: ../DistUpgrade/DistUpgradeController.py:1231
615
615
msgid ""
616
616
"The upgrade will cancel now and the original system state will be restored. "
617
617
"You can resume the upgrade at a later time."
619
619
"Uuendamine katkestatakse nüüd ning esialgne süsteemi olukord taastatakse. Sa "
620
620
"võid uuendada mõni teine kord."
621
621
 
622
 
#: ../DistUpgrade/DistUpgradeController.py:1235
623
 
#: ../DistUpgrade/DistUpgradeController.py:1380
 
622
#: ../DistUpgrade/DistUpgradeController.py:1237
 
623
#: ../DistUpgrade/DistUpgradeController.py:1382
624
624
msgid "Could not download the upgrades"
625
625
msgstr "Uuenduste allalaadimine polnud võimalik"
626
626
 
627
 
#: ../DistUpgrade/DistUpgradeController.py:1236
 
627
#: ../DistUpgrade/DistUpgradeController.py:1238
628
628
msgid ""
629
629
"The upgrade has aborted. Please check your Internet connection or "
630
630
"installation media and try again. All files downloaded so far have been kept."
634
634
 
635
635
#. FIXME: strings are not good, but we are in string freeze
636
636
#. currently
637
 
#: ../DistUpgrade/DistUpgradeController.py:1329
638
 
#: ../DistUpgrade/DistUpgradeController.py:1368
639
 
#: ../DistUpgrade/DistUpgradeController.py:1485
 
637
#: ../DistUpgrade/DistUpgradeController.py:1331
 
638
#: ../DistUpgrade/DistUpgradeController.py:1370
 
639
#: ../DistUpgrade/DistUpgradeController.py:1487
640
640
msgid "Error during commit"
641
641
msgstr "Toimingu ajal esines viga"
642
642
 
643
643
#. generate a new cache
644
 
#: ../DistUpgrade/DistUpgradeController.py:1331
645
 
#: ../DistUpgrade/DistUpgradeController.py:1370
646
 
#: ../DistUpgrade/DistUpgradeController.py:1530
 
644
#: ../DistUpgrade/DistUpgradeController.py:1333
 
645
#: ../DistUpgrade/DistUpgradeController.py:1372
 
646
#: ../DistUpgrade/DistUpgradeController.py:1532
647
647
msgid "Restoring original system state"
648
648
msgstr "Süsteemi algse oleku taastamine"
649
649
 
650
 
#: ../DistUpgrade/DistUpgradeController.py:1332
651
 
#: ../DistUpgrade/DistUpgradeController.py:1347
652
 
#: ../DistUpgrade/DistUpgradeController.py:1371
 
650
#: ../DistUpgrade/DistUpgradeController.py:1334
 
651
#: ../DistUpgrade/DistUpgradeController.py:1349
 
652
#: ../DistUpgrade/DistUpgradeController.py:1373
653
653
msgid "Could not install the upgrades"
654
654
msgstr "Uuenduste paigaldamine polnud võimalik"
655
655
 
656
656
#. invoke the frontend now and show a error message
657
 
#: ../DistUpgrade/DistUpgradeController.py:1337
 
657
#: ../DistUpgrade/DistUpgradeController.py:1339
658
658
msgid ""
659
659
"The upgrade has aborted. Your system could be in an unusable state. A "
660
660
"recovery will run now (dpkg --configure -a)."
662
662
"Uuendamine katkes. Sinu arvuti võib olla praegu kasutamatu. Praegu käivitati "
663
663
"taastamisoperatsioon (dpkg --configure -a)."
664
664
 
665
 
#: ../DistUpgrade/DistUpgradeController.py:1342
 
665
#: ../DistUpgrade/DistUpgradeController.py:1344
666
666
#, python-format
667
667
msgid ""
668
668
"\n"
680
680
"\n"
681
681
"%s"
682
682
 
683
 
#: ../DistUpgrade/DistUpgradeController.py:1381
 
683
#: ../DistUpgrade/DistUpgradeController.py:1383
684
684
msgid ""
685
685
"The upgrade has aborted. Please check your Internet connection or "
686
686
"installation media and try again. "
688
688
"Uuendamine katkes. Kontrolli internetiühendust või paigaldusmeediumi ning "
689
689
"proovi uuesti. "
690
690
 
691
 
#: ../DistUpgrade/DistUpgradeController.py:1409
 
691
#: ../DistUpgrade/DistUpgradeController.py:1411
692
692
msgid "Searching for obsolete software"
693
693
msgstr "Aegunud tarkvara otsimine"
694
694
 
695
 
#: ../DistUpgrade/DistUpgradeController.py:1473
 
695
#: ../DistUpgrade/DistUpgradeController.py:1475
696
696
msgid "Remove obsolete packages?"
697
697
msgstr "Kas eemaldada iganenud paketid?"
698
698
 
699
 
#: ../DistUpgrade/DistUpgradeController.py:1474
 
699
#: ../DistUpgrade/DistUpgradeController.py:1476
700
700
#: ../data/gtkbuilder/DistUpgrade.ui.h:8
701
701
msgid "_Keep"
702
702
msgstr "_Hoia alles"
703
703
 
704
 
#: ../DistUpgrade/DistUpgradeController.py:1474
 
704
#: ../DistUpgrade/DistUpgradeController.py:1476
705
705
msgid "_Remove"
706
706
msgstr "_Eemalda"
707
707
 
708
 
#: ../DistUpgrade/DistUpgradeController.py:1486
 
708
#: ../DistUpgrade/DistUpgradeController.py:1488
709
709
msgid ""
710
710
"A problem occurred during the clean-up. Please see the below message for "
711
711
"more information. "
713
713
 
714
714
#. FIXME: instead of error out, fetch and install it
715
715
#. here
716
 
#: ../DistUpgrade/DistUpgradeController.py:1568
 
716
#: ../DistUpgrade/DistUpgradeController.py:1570
717
717
msgid "Required depends is not installed"
718
718
msgstr "Vajalik sõltuvus pole paigaldatud"
719
719
 
720
 
#: ../DistUpgrade/DistUpgradeController.py:1569
 
720
#: ../DistUpgrade/DistUpgradeController.py:1571
721
721
#, python-format
722
722
msgid "The required dependency '%s' is not installed. "
723
723
msgstr "Vajalik sõltuvus '%s' pole paigaldatud. "
724
724
 
725
725
#. coherence check (check for ubuntu-desktop, brokenCache etc)
726
726
#. then open the cache (again)
727
 
#: ../DistUpgrade/DistUpgradeController.py:1802
728
 
#: ../DistUpgrade/DistUpgradeController.py:1886
 
727
#: ../DistUpgrade/DistUpgradeController.py:1804
 
728
#: ../DistUpgrade/DistUpgradeController.py:1888
729
729
msgid "Checking package manager"
730
730
msgstr "Paketihalduri kontrollimine"
731
731
 
732
 
#: ../DistUpgrade/DistUpgradeController.py:1808
733
 
#: ../DistUpgrade/DistUpgradeController.py:1814
 
732
#: ../DistUpgrade/DistUpgradeController.py:1810
 
733
#: ../DistUpgrade/DistUpgradeController.py:1816
734
734
msgid "Preparing the upgrade failed"
735
735
msgstr "Uuendamise ettevalmistamine ebaõnnestus"
736
736
 
737
 
#: ../DistUpgrade/DistUpgradeController.py:1809
 
737
#: ../DistUpgrade/DistUpgradeController.py:1811
738
738
msgid ""
739
739
"Preparing the system for the upgrade failed so a bug reporting process is "
740
740
"being started."
742
742
"Süsteemi ettevalmistamine versiooniuuenduseks nurjus, mistõttu käivitatakse "
743
743
"veateade."
744
744
 
745
 
#: ../DistUpgrade/DistUpgradeController.py:1815
 
745
#: ../DistUpgrade/DistUpgradeController.py:1817
746
746
msgid ""
747
747
"Preparing the system for the upgrade failed. To report a bug install apport "
748
748
"and then execute 'apport-bug ubuntu-release-upgrader'."
751
751
"installige apport ja seejärel käivitage käsk „apport-bug ubuntu-release-"
752
752
"upgrader”."
753
753
 
754
 
#: ../DistUpgrade/DistUpgradeController.py:1832
755
 
#: ../DistUpgrade/DistUpgradeController.py:1842
 
754
#: ../DistUpgrade/DistUpgradeController.py:1834
 
755
#: ../DistUpgrade/DistUpgradeController.py:1844
756
756
msgid "Getting upgrade prerequisites failed"
757
757
msgstr "Uuendamise eelduste hankimine ebaõnnestus"
758
758
 
759
 
#: ../DistUpgrade/DistUpgradeController.py:1833
 
759
#: ../DistUpgrade/DistUpgradeController.py:1835
760
760
msgid ""
761
761
"The system was unable to get the prerequisites for the upgrade. The upgrade "
762
762
"will abort now and restore the original system state.\n"
768
768
"\n"
769
769
"Lisaks käivitatakse ka veateate toiming."
770
770
 
771
 
#: ../DistUpgrade/DistUpgradeController.py:1843
 
771
#: ../DistUpgrade/DistUpgradeController.py:1845
772
772
msgid ""
773
773
"The system was unable to get the prerequisites for the upgrade. The upgrade "
774
774
"will abort now and restore the original system state.\n"
782
782
"Veast teatamiseks installige apport ja seejärel käivitage käsk „apport-bug "
783
783
"ubuntu-release-upgrader”."
784
784
 
785
 
#: ../DistUpgrade/DistUpgradeController.py:1877
 
785
#: ../DistUpgrade/DistUpgradeController.py:1879
786
786
msgid "Updating repository information"
787
787
msgstr "Varamuinfo uuendamine"
788
788
 
1032
1032
 
1033
1033
#. print("mediaChange %s %s" % (medium, drive))
1034
1034
#: ../DistUpgrade/DistUpgradeFetcherKDE.py:235
1035
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:127
1036
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:302
 
1035
#: ../DistUpgrade/DistUpgradeViewGtk3.py:125
 
1036
#: ../DistUpgrade/DistUpgradeViewKDE.py:300
1037
1037
#, python-format
1038
1038
msgid "Please insert '%s' into the drive '%s'"
1039
1039
msgstr "Palun sisesta '%s' seadmesse '%s'"
1041
1041
#: ../DistUpgrade/DistUpgradeFetcherKDE.py:237
1042
1042
#: ../DistUpgrade/DistUpgradeFetcherKDE.py:242
1043
1043
#: ../DistUpgrade/DistUpgradeFetcherKDE.py:243
1044
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:303
 
1044
#: ../DistUpgrade/DistUpgradeViewKDE.py:301
1045
1045
msgid "Media Change"
1046
1046
msgstr "Meedia muutmine"
1047
1047
 
1048
 
#: ../DistUpgrade/DistUpgradeQuirks.py:237
 
1048
#: ../DistUpgrade/DistUpgradeQuirks.py:238
1049
1049
msgid "Your graphics hardware may not be fully supported in Ubuntu 14.04."
1050
1050
msgstr "Teie graafika riistvara pole Ubuntu 14.04 täielikult toetatud."
1051
1051
 
1052
 
#: ../DistUpgrade/DistUpgradeQuirks.py:239
 
1052
#: ../DistUpgrade/DistUpgradeQuirks.py:240
1053
1053
msgid ""
1054
1054
"Running the 'unity' desktop environment is not fully supported by your "
1055
1055
"graphics hardware. You will maybe end up in a very slow environment after "
1064
1064
"https://wiki.ubuntu.com/X/Bugs/UpdateManagerWarningForUnity3D Kas soovid "
1065
1065
"siiski uuendamist jätkata?"
1066
1066
 
1067
 
#: ../DistUpgrade/DistUpgradeQuirks.py:263
 
1067
#: ../DistUpgrade/DistUpgradeQuirks.py:264
1068
1068
msgid ""
1069
1069
"Your graphics hardware may not be fully supported in Ubuntu 12.04 LTS."
1070
1070
msgstr ""
1071
1071
"Ubuntu 12.04 LTS ei pruugi teie graafika riistvara täielikult toetada."
1072
1072
 
1073
 
#: ../DistUpgrade/DistUpgradeQuirks.py:265
 
1073
#: ../DistUpgrade/DistUpgradeQuirks.py:266
1074
1074
msgid ""
1075
1075
"The support in Ubuntu 12.04 LTS for your Intel graphics hardware is limited "
1076
1076
"and you may encounter problems after the upgrade. For more information see "
1082
1082
"https://wiki.ubuntu.com/X/Bugs/UpdateManagerWarningForI8xx Kas soovite "
1083
1083
"uuendusega jätkata?"
1084
1084
 
1085
 
#: ../DistUpgrade/DistUpgradeQuirks.py:285
 
1085
#: ../DistUpgrade/DistUpgradeQuirks.py:286
1086
1086
msgid ""
1087
1087
"Upgrading may reduce desktop effects, and performance in games and other "
1088
1088
"graphically intensive programs."
1090
1090
"Uuendamine võib eemaldada töölauaefektid ja vähendada mängude ning teiste "
1091
1091
"graafikamahukate rakenduste jõudlust."
1092
1092
 
1093
 
#: ../DistUpgrade/DistUpgradeQuirks.py:289
 
1093
#: ../DistUpgrade/DistUpgradeQuirks.py:290
1094
1094
msgid ""
1095
1095
"This computer is currently using the AMD 'fglrx' graphics driver. No version "
1096
1096
"of this driver is available that works with your hardware in Ubuntu 10.04 "
1103
1103
"\n"
1104
1104
"Kas tahad sellest hoolimata jätkata?"
1105
1105
 
1106
 
#: ../DistUpgrade/DistUpgradeQuirks.py:328
1107
 
#: ../DistUpgrade/DistUpgradeQuirks.py:397
 
1106
#: ../DistUpgrade/DistUpgradeQuirks.py:329
 
1107
#: ../DistUpgrade/DistUpgradeQuirks.py:436
1108
1108
msgid "Sorry, no more upgrades for this system"
1109
1109
msgstr "Kahjuks ei ole selle süsteemi jaoks enam uuendusi"
1110
1110
 
1111
 
#: ../DistUpgrade/DistUpgradeQuirks.py:329
 
1111
#: ../DistUpgrade/DistUpgradeQuirks.py:330
1112
1112
#, python-format
1113
1113
msgid ""
1114
1114
"There will not be any further Ubuntu releases for this system's 'i386' "
1120
1120
"\n"
1121
1121
"Ubuntu %s värskendused jätkuvad kuni %s."
1122
1122
 
1123
 
#: ../DistUpgrade/DistUpgradeQuirks.py:344
 
1123
#: ../DistUpgrade/DistUpgradeQuirks.py:345
1124
1124
msgid "No ARMv6 CPU"
1125
1125
msgstr "Ei leitud ARMv6 protsessorit"
1126
1126
 
1127
 
#: ../DistUpgrade/DistUpgradeQuirks.py:345
 
1127
#: ../DistUpgrade/DistUpgradeQuirks.py:346
1128
1128
msgid ""
1129
1129
"Your system uses an ARM CPU that is older than the ARMv6 architecture. All "
1130
1130
"packages in karmic were built with optimizations requiring ARMv6 as the "
1135
1135
"Kõik paketid karmic'us koostati optimeeritult vähemalt ARMv6 arhitektuurile. "
1136
1136
"Selle raudvaraga ei ole võimalik Ubuntut uuendada."
1137
1137
 
1138
 
#: ../DistUpgrade/DistUpgradeQuirks.py:416
 
1138
#: ../DistUpgrade/DistUpgradeQuirks.py:455
1139
1139
msgid "No init available"
1140
1140
msgstr "Init pole saadaval"
1141
1141
 
1142
 
#: ../DistUpgrade/DistUpgradeQuirks.py:417
 
1142
#: ../DistUpgrade/DistUpgradeQuirks.py:456
1143
1143
msgid ""
1144
1144
"Your system appears to be a virtualised environment without an init daemon, "
1145
1145
"e.g. Linux-VServer. Ubuntu 10.04 LTS cannot function within this type of "
1154
1154
"\n"
1155
1155
"Kas tahad sellest hoolimata jätkata?"
1156
1156
 
1157
 
#: ../DistUpgrade/DistUpgradeQuirks.py:668
 
1157
#: ../DistUpgrade/DistUpgradeQuirks.py:639
1158
1158
msgid "Connection to Snap Store failed"
1159
1159
msgstr "Ühenduse loomine Snap Store'iga ebaõnnestus"
1160
1160
 
1161
 
#: ../DistUpgrade/DistUpgradeQuirks.py:669
 
1161
#: ../DistUpgrade/DistUpgradeQuirks.py:640
1162
1162
msgid ""
1163
1163
"Your system does not have a connection to the Snap Store. For the best "
1164
1164
"upgrade experience make sure that your system can connect to "
1170
1170
"api.snapcraft.io.\n"
1171
1171
"Kas soovid siiski täiendamist jätkata?"
1172
1172
 
1173
 
#: ../DistUpgrade/DistUpgradeQuirks.py:678
 
1173
#: ../DistUpgrade/DistUpgradeQuirks.py:649
1174
1174
msgid "Outdated snapd package"
1175
1175
msgstr "Aegunud snapd-pakett"
1176
1176
 
1177
 
#: ../DistUpgrade/DistUpgradeQuirks.py:679
 
1177
#: ../DistUpgrade/DistUpgradeQuirks.py:650
1178
1178
msgid ""
1179
1179
"Your system does not have the latest version of snapd. Please update the "
1180
1180
"version of snapd on your system to improve the upgrade experience.\n"
1186
1186
 
1187
1187
#. now perform direct API calls to the store, requesting size
1188
1188
#. information for each of the snaps needing installation
1189
 
#: ../DistUpgrade/DistUpgradeQuirks.py:704
 
1189
#: ../DistUpgrade/DistUpgradeQuirks.py:675
1190
1190
msgid "Calculating snap size requirements"
1191
1191
msgstr "Snapi suuruse nõuete arvutamine"
1192
1192
 
1193
 
#: ../DistUpgrade/DistUpgradeQuirks.py:735
 
1193
#: ../DistUpgrade/DistUpgradeQuirks.py:706
1194
1194
msgid "Processing snap replacements"
1195
1195
msgstr "Snapi asenduste töötlemine"
1196
1196
 
1197
 
#: ../DistUpgrade/DistUpgradeQuirks.py:741
 
1197
#: ../DistUpgrade/DistUpgradeQuirks.py:712
1198
1198
#, python-format
1199
1199
msgid "refreshing snap %s"
1200
1200
msgstr "%s snap värskendamine"
1201
1201
 
1202
 
#: ../DistUpgrade/DistUpgradeQuirks.py:748
 
1202
#: ../DistUpgrade/DistUpgradeQuirks.py:719
1203
1203
#, python-format
1204
1204
msgid "installing snap %s"
1205
1205
msgstr "%s snap installimine"
1206
1206
 
1207
 
#: ../DistUpgrade/DistUpgradeQuirks.py:777
 
1207
#: ../DistUpgrade/DistUpgradeQuirks.py:748
1208
1208
msgid "PAE not enabled"
1209
1209
msgstr "PAE pole lubatud"
1210
1210
 
1211
 
#: ../DistUpgrade/DistUpgradeQuirks.py:778
 
1211
#: ../DistUpgrade/DistUpgradeQuirks.py:749
1212
1212
msgid ""
1213
1213
"Your system uses a CPU that does not have PAE enabled. Ubuntu only supports "
1214
1214
"non-PAE systems up to Ubuntu 12.04. To upgrade to a later version of Ubuntu, "
1220
1220
"üleminekuks peate lubama PAE (kui see on võimalik), vaadake:\n"
1221
1221
"http://help.ubuntu.com/community/EnablingPAE"
1222
1222
 
1223
 
#: ../DistUpgrade/DistUpgradeQuirks.py:1187
 
1223
#: ../DistUpgrade/DistUpgradeQuirks.py:1158
1224
1224
msgid "Checking for installed snaps"
1225
1225
msgstr "Paigaldatud snapide kontrollimine"
1226
1226
 
1257
1257
msgid "Upgrade to the development release"
1258
1258
msgstr "Arendusväljaandele uuendamine"
1259
1259
 
1260
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:148
1261
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:316
 
1260
#: ../DistUpgrade/DistUpgradeViewGtk3.py:146
 
1261
#: ../DistUpgrade/DistUpgradeViewKDE.py:314
1262
1262
msgid "Fetching is complete"
1263
1263
msgstr "Allalaadimine on valmis"
1264
1264
 
1265
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:163
1266
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:332
 
1265
#: ../DistUpgrade/DistUpgradeViewGtk3.py:161
 
1266
#: ../DistUpgrade/DistUpgradeViewKDE.py:330
1267
1267
#, python-format
1268
1268
msgid "Fetching file %li of %li at %sB/s"
1269
1269
msgstr "%li. faili %li-st allalaadimine kiirusel %sB/s"
1270
1270
 
1271
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:165
1272
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:327
1273
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:333
1274
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:483
 
1271
#: ../DistUpgrade/DistUpgradeViewGtk3.py:163
 
1272
#: ../DistUpgrade/DistUpgradeViewGtk3.py:325
 
1273
#: ../DistUpgrade/DistUpgradeViewKDE.py:331
 
1274
#: ../DistUpgrade/DistUpgradeViewKDE.py:481
1275
1275
#, python-format
1276
1276
msgid "About %s remaining"
1277
1277
msgstr "Umbes %s jäänud"
1278
1278
 
1279
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:168
1280
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:335
 
1279
#: ../DistUpgrade/DistUpgradeViewGtk3.py:166
 
1280
#: ../DistUpgrade/DistUpgradeViewKDE.py:333
1281
1281
#, python-format
1282
1282
msgid "Fetching file %li of %li"
1283
1283
msgstr "%li. faili allalaadimine %li-st"
1285
1285
#. FIXME: add support for the timeout
1286
1286
#. of the terminal (to display something useful then)
1287
1287
#. -> longer term, move this code into python-apt
1288
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:200
1289
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:373
 
1288
#: ../DistUpgrade/DistUpgradeViewGtk3.py:198
 
1289
#: ../DistUpgrade/DistUpgradeViewKDE.py:371
1290
1290
msgid "Applying changes"
1291
1291
msgstr "Muudatuste rakendamine"
1292
1292
 
1293
1293
#. we do not report followup errors from earlier failures
1294
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:226
1295
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:386
 
1294
#: ../DistUpgrade/DistUpgradeViewGtk3.py:224
 
1295
#: ../DistUpgrade/DistUpgradeViewKDE.py:384
1296
1296
msgid "dependency problems - leaving unconfigured"
1297
1297
msgstr "sõltuvusprobleemid - jäetakse seadistamata"
1298
1298
 
1299
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:231
1300
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:388
 
1299
#: ../DistUpgrade/DistUpgradeViewGtk3.py:229
 
1300
#: ../DistUpgrade/DistUpgradeViewKDE.py:386
1301
1301
#, python-format
1302
1302
msgid "Could not install '%s'"
1303
1303
msgstr "Paketi '%s' paigaldamine pole võimalik"
1304
1304
 
1305
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:232
1306
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:389
 
1305
#: ../DistUpgrade/DistUpgradeViewGtk3.py:230
 
1306
#: ../DistUpgrade/DistUpgradeViewKDE.py:387
1307
1307
#, python-format
1308
1308
msgid ""
1309
1309
"The upgrade will continue but the '%s' package may not be in a working "
1313
1313
"raporteeri sellest veast."
1314
1314
 
1315
1315
#. self.expander.set_expanded(True)
1316
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:249
1317
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:411
 
1316
#: ../DistUpgrade/DistUpgradeViewGtk3.py:247
 
1317
#: ../DistUpgrade/DistUpgradeViewKDE.py:409
1318
1318
#, python-format
1319
1319
msgid ""
1320
1320
"Replace the customized configuration file\n"
1323
1323
"Kas asendada muudetud seadistusfail\n"
1324
1324
"'%s'?"
1325
1325
 
1326
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:250
1327
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:412
 
1326
#: ../DistUpgrade/DistUpgradeViewGtk3.py:248
 
1327
#: ../DistUpgrade/DistUpgradeViewKDE.py:410
1328
1328
msgid ""
1329
1329
"You will lose any changes you have made to this configuration file if you "
1330
1330
"choose to replace it with a newer version."
1332
1332
"Kui asendad selle seadistusfaili uuema versiooniga, kaotad kõik sellesse "
1333
1333
"tehtud muudatused."
1334
1334
 
1335
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:270
1336
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:435
 
1335
#: ../DistUpgrade/DistUpgradeViewGtk3.py:268
 
1336
#: ../DistUpgrade/DistUpgradeViewKDE.py:433
1337
1337
msgid "The 'diff' command was not found"
1338
1338
msgstr "Käsku 'diff' ei leitud"
1339
1339
 
1340
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:542
 
1340
#: ../DistUpgrade/DistUpgradeViewGtk3.py:535
1341
1341
#: ../DistUpgrade/DistUpgradeViewText.py:140
1342
1342
msgid "A fatal error occurred"
1343
1343
msgstr "Esines saatuslik viga"
1344
1344
 
1345
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:543
 
1345
#: ../DistUpgrade/DistUpgradeViewGtk3.py:536
1346
1346
msgid ""
1347
1347
"Please report this as a bug (if you haven't already) and include the files "
1348
1348
"/var/log/dist-upgrade/main.log and /var/log/dist-upgrade/apt.log in your "
1355
1355
"Sinu esialgne sources.list fail salvestati nimega "
1356
1356
"/etc/apt/sources.list.distUpgrade."
1357
1357
 
1358
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:573
 
1358
#: ../DistUpgrade/DistUpgradeViewGtk3.py:566
1359
1359
msgid "Ctrl-c pressed"
1360
1360
msgstr "Vajutati Ctrl-c"
1361
1361
 
1362
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:574
 
1362
#: ../DistUpgrade/DistUpgradeViewGtk3.py:567
1363
1363
msgid ""
1364
1364
"This will abort the operation and may leave the system in a broken state. "
1365
1365
"Are you sure you want to do that?"
1368
1368
"kindel, et sa tahad seda teha?"
1369
1369
 
1370
1370
#. append warning
1371
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:713
 
1371
#: ../DistUpgrade/DistUpgradeViewGtk3.py:706
1372
1372
msgid "To prevent data loss close all open applications and documents."
1373
1373
msgstr "Andmekao vältimiseks sulge kõik avatud rakendused ja dokumendid."
1374
1374
 
1375
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:727
 
1375
#: ../DistUpgrade/DistUpgradeViewGtk3.py:720
1376
1376
#, python-format
1377
1377
msgid "No longer supported by Canonical (%s)"
1378
1378
msgstr "Pole enam Canonicali poolt toetatud (%s)"
1379
1379
 
1380
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:728
 
1380
#: ../DistUpgrade/DistUpgradeViewGtk3.py:721
1381
1381
#, python-format
1382
1382
msgid "<b>Downgrade (%s)</b>"
1383
1383
msgstr "<b>Paigaldatakse vanem (%s)</b>"
1384
1384
 
1385
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:729
 
1385
#: ../DistUpgrade/DistUpgradeViewGtk3.py:722
1386
1386
#, python-format
1387
1387
msgid "Remove (%s)"
1388
1388
msgstr "Eemaldatakse (%s)"
1389
1389
 
1390
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:730
 
1390
#: ../DistUpgrade/DistUpgradeViewGtk3.py:723
1391
1391
#, python-format
1392
1392
msgid "No longer needed (%s)"
1393
1393
msgstr "Pole enam vaja (%s)"
1394
1394
 
1395
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:731
 
1395
#: ../DistUpgrade/DistUpgradeViewGtk3.py:724
1396
1396
#, python-format
1397
1397
msgid "Install (%s)"
1398
1398
msgstr "Paigaldatakse (%s)"
1399
1399
 
1400
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:732
 
1400
#: ../DistUpgrade/DistUpgradeViewGtk3.py:725
1401
1401
#, python-format
1402
1402
msgid "Upgrade (%s)"
1403
1403
msgstr "Uuendatakse (%s)"
1404
1404
 
1405
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:780
 
1405
#: ../DistUpgrade/DistUpgradeViewGtk3.py:773
1406
1406
msgid "Cancel"
1407
1407
msgstr "Katkesta"
1408
1408
 
1409
 
#: ../DistUpgrade/DistUpgradeViewGtk3.py:781
1410
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:914
 
1409
#: ../DistUpgrade/DistUpgradeViewGtk3.py:774
 
1410
#: ../DistUpgrade/DistUpgradeViewKDE.py:906
1411
1411
msgid "Continue"
1412
1412
msgstr "Jätka"
1413
1413
 
1414
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:447
 
1414
#: ../DistUpgrade/DistUpgradeViewKDE.py:445
1415
1415
msgid "Show Difference >>>"
1416
1416
msgstr "Erinevuse näitamine >>>"
1417
1417
 
1418
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:450
 
1418
#: ../DistUpgrade/DistUpgradeViewKDE.py:448
1419
1419
msgid "<<< Hide Difference"
1420
1420
msgstr "<<< Erinevuse peitmine"
1421
1421
 
1422
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:676
 
1422
#: ../DistUpgrade/DistUpgradeViewKDE.py:668
1423
1423
msgid "Error"
1424
1424
msgstr "Tõrge"
1425
1425
 
1426
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:728
 
1426
#: ../DistUpgrade/DistUpgradeViewKDE.py:720
1427
1427
msgid "Show Terminal >>>"
1428
1428
msgstr "Terminali näitamine >>>"
1429
1429
 
1430
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:731
 
1430
#: ../DistUpgrade/DistUpgradeViewKDE.py:723
1431
1431
msgid "<<< Hide Terminal"
1432
1432
msgstr "<<< Terminali peitmine"
1433
1433
 
1434
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:804
 
1434
#: ../DistUpgrade/DistUpgradeViewKDE.py:796
1435
1435
msgid "Information"
1436
1436
msgstr "Teave"
1437
1437
 
1438
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:852
 
1438
#: ../DistUpgrade/DistUpgradeViewKDE.py:844
1439
1439
msgid "&Start Upgrade"
1440
1440
msgstr "&Käivita uuendamine"
1441
1441
 
1442
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:854
1443
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:898
1444
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:901
 
1442
#: ../DistUpgrade/DistUpgradeViewKDE.py:846
 
1443
#: ../DistUpgrade/DistUpgradeViewKDE.py:890
 
1444
#: ../DistUpgrade/DistUpgradeViewKDE.py:893
1445
1445
#: ../data/gtkbuilder/DistUpgrade.ui.h:7
1446
1446
msgid "Details"
1447
1447
msgstr "Üksikasjad"
1448
1448
 
1449
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:876
 
1449
#: ../DistUpgrade/DistUpgradeViewKDE.py:868
1450
1450
#, python-format
1451
1451
msgid "No longer supported %s"
1452
1452
msgstr "Pole enam toetatud %s"
1453
1453
 
1454
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:878
 
1454
#: ../DistUpgrade/DistUpgradeViewKDE.py:870
1455
1455
#, python-format
1456
1456
msgid "Remove %s"
1457
1457
msgstr "%s eemaldamine"
1458
1458
 
1459
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:880
 
1459
#: ../DistUpgrade/DistUpgradeViewKDE.py:872
1460
1460
#: ../DistUpgrade/DistUpgradeViewText.py:239
1461
1461
#, python-format
1462
1462
msgid "Remove (was auto installed) %s"
1463
1463
msgstr "Eemaldada (automaatselt paigaldatud) %s"
1464
1464
 
1465
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:882
 
1465
#: ../DistUpgrade/DistUpgradeViewKDE.py:874
1466
1466
#, python-format
1467
1467
msgid "Install %s"
1468
1468
msgstr "%s paigaldus"
1469
1469
 
1470
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:884
 
1470
#: ../DistUpgrade/DistUpgradeViewKDE.py:876
1471
1471
#, python-format
1472
1472
msgid "Upgrade %s"
1473
1473
msgstr "%s uuendamine"
1474
1474
 
1475
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:931
 
1475
#: ../DistUpgrade/DistUpgradeViewKDE.py:923
1476
1476
#: ../DistUpgrade/DistUpgradeViewText.py:292
1477
1477
msgid "Restart required"
1478
1478
msgstr "Vajalik taaskäivitus"
1479
1479
 
1480
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:931
 
1480
#: ../DistUpgrade/DistUpgradeViewKDE.py:923
1481
1481
msgid "<b><big>Restart the system to complete the upgrade</big></b>"
1482
1482
msgstr ""
1483
1483
"<b><big>Uuendamise lõpuleviimiseks palun taaskäivita süsteem</big></b>"
1484
1484
 
1485
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:934
 
1485
#: ../DistUpgrade/DistUpgradeViewKDE.py:926
1486
1486
#: ../data/gtkbuilder/DistUpgrade.ui.h:14
1487
1487
msgid "_Restart Now"
1488
1488
msgstr "_Taaskäivita kohe"
1489
1489
 
1490
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:935
 
1490
#: ../DistUpgrade/DistUpgradeViewKDE.py:927
1491
1491
msgid "&Close"
1492
1492
msgstr "&Sulge"
1493
1493
 
1494
1494
#. FIXME make this user friendly
1495
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:952
 
1495
#: ../DistUpgrade/DistUpgradeViewKDE.py:944
1496
1496
msgid ""
1497
1497
"<b><big>Cancel the running upgrade?</big></b>\n"
1498
1498
"\n"
1504
1504
"Uuenduse katkestamisega võib süsteem jääda mittekasutatavaks. Tungivalt "
1505
1505
"soovitatav on uuendamist jätkata."
1506
1506
 
1507
 
#: ../DistUpgrade/DistUpgradeViewKDE.py:956
 
1507
#: ../DistUpgrade/DistUpgradeViewKDE.py:948
1508
1508
msgid "Cancel Upgrade?"
1509
1509
msgstr "Kas katkestada uuendamine?"
1510
1510